/* General Styles */
html{
	padding: 1rem;
}
body {
font-family: Arial, sans-serif;
background-color: #f8f8f8;
margin: 0;
padding: 0;
}

h1, h2 {
text-align: center;
}

label {
display: block;
font-weight: bold;
margin-bottom: 5px;
}

input[type="number"],input[type="password"] {
border: 2px solid #ddd;
border-radius: 5px;
padding: 10px;
font-size: 16px;
margin-bottom: 10px;
}

button[type="submit"], .showReport {
background-color: #4CAF50;
color: white;
padding: 10px 20px;
border: none;
border-radius: 5px;
cursor: pointer;
}

button[type="submit"]:hover, .showReport:hover {
background-color: #3e8e41;
}

/* Specific Styles */
form {
width: 100%;
max-width: 300px;
margin: 0 auto;
background-color: white;
padding: 20px;
border-radius: 10px;
box-shadow: 0 2px 5px rgba(0,0,0,0.3);
display: flex;
flex-direction: column;
align-items: left;
}

p {
text-align: center;
margin: 0 0 10px 0;
}

.showReport {
margin-left: 20px;
}


input[type="number"]:focus,input[type="password"]:focus {
outline: none;
border-color: #4CAF50;
}

/* Responsive Styles */
@media only screen and (max-width: 480px) {
form {
max-width: 90%;
padding: 10px;
}
label {
font-size: 14px;
}
input[type="number"],input[type="password"] {
font-size: 12px;
}
button[type="submit"], .showReport,input[type="password"] {
font-size: 16px;
padding: 8px 16px;
}
}/* General Styles */
html{
	padding: 1rem;
}
body {
font-family: Arial, sans-serif;
background-color: #f8f8f8;
margin: 0;
padding: 0;
}

h1, h2 {
text-align: center;
}

label {
display: block;
font-weight: bold;
margin-bottom: 5px;
}

input[type="number"],input[type="password"] {
border: 2px solid #ddd;
border-radius: 5px;
padding: 10px;
font-size: 16px;
margin-bottom: 10px;
}

button[type="submit"], .showReport {
background-color: #4CAF50;
color: white;
padding: 10px 20px;
border: none;
border-radius: 5px;
cursor: pointer;
}

button[type="submit"]:hover, .showReport:hover {
background-color: #3e8e41;
}

/* Specific Styles */
form {
width: 100%;
max-width: 300px;
margin: 0 auto;
background-color: white;
padding: 20px;
border-radius: 10px;
box-shadow: 0 2px 5px rgba(0,0,0,0.3);
display: flex;
flex-direction: column;
align-items: left;
}

p {
text-align: center;
margin: 0 0 10px 0;
}

.showReport {
margin-left: 20px;
font-size: 22px;
font-weight: bold;
}
.popup {
  position: fixed;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
  max-width: 400px;
  padding: 16px;
  background-color: lightblue;
  border-radius: 8px;
  text-align: center;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
  z-index: 9999;
}

.content {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  text-align: center;
  font-size: 25px;
  color: gray;
  font-weight: bold;
  
}

.flash-button {
  animation: flash 1s infinite;
}

@keyframes flash {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}


input[type="number"]:focus,input[type="password"]:focus {
outline: none;
border-color: #4CAF50;
}

/* Responsive Styles */
@media only screen and (max-width: 480px) {
form {
max-width: 90%;
padding: 10px;
}
label {
font-size: 14px;
}
input[type="number"],input[type="password"] {
font-size: 12px;
}
button[type="submit"], .showReport,input[type="password"] {
font-size: 16px;
padding: 8px 16px;
}
}/* General Styles */
html{
	padding: 1rem;
}
body {
font-family: Arial, sans-serif;
background-color: #f8f8f8;
margin: 0;
padding: 0;
}

h1, h2 {
text-align: center;
}

label {
display: block;
font-weight: bold;
margin-bottom: 5px;
}

input[type="number"],input[type="password"] {
border: 2px solid #ddd;
border-radius: 5px;
padding: 10px;
font-size: 16px;
margin-bottom: 10px;
}

button[type="submit"], .showReport {
background-color: #4CAF50;
color: white;
padding: 10px 20px;
border: none;
border-radius: 5px;
cursor: pointer;
}

button[type="submit"]:hover, .showReport:hover {
background-color: #3e8e41;
}

/* Specific Styles */
form {
width: 100%;
max-width: 300px;
margin: 0 auto;
background-color: white;
padding: 20px;
border-radius: 10px;
box-shadow: 0 2px 5px rgba(0,0,0,0.3);
display: flex;
flex-direction: column;
align-items: left;
}

p {
text-align: center;
margin: 0 0 10px 0;
}

.showReport {
margin-left: 20px;
}


input[type="number"]:focus,input[type="password"]:focus {
outline: none;
border-color: #4CAF50;
}

/* Responsive Styles */
@media only screen and (max-width: 480px) {
form {
max-width: 90%;
padding: 10px;
}
label {
font-size: 14px;
}
input[type="number"],input[type="password"] {
font-size: 12px;
}
button[type="submit"], .showReport,input[type="password"] {
font-size: 16px;
padding: 8px 16px;
}
}